@charset "utf-8";
/* CSS Document */  
/* .header p{ float:right; margin-right:20px;}  */
/* .banner{ height:400px; width:100%; background:#ee5221 url(../images/top_banner.jpg) center center; } */
/* .banner_word{ font-size: 18px; color: #fff; line-height: 1.667; text-shadow: 0px 0px 4.75px rgba(123, 0, 14, 0.35);  width: 740px;  height: 147px; float:right; margin: 178px 58px 0 0; text-indent:2em;}
 
.middle{ margin-bottom:26px; }
.left{ width:365px; float:left; margin:20px 0;}
	.left_title, .right_title{ height:60px; width:100%; background:url(../images/left_title.png) center center; font-size: 20px; color: rgb(183, 0, 29); line-height:60px; text-indent:1em; }
	.left_body{ border:1px #e3e3e3 solid; }
	.left_body table{ font-size: 14px; color:#333333; line-height:36px; margin:36px 0 0 20px;}
	.left_body .table2{ line-height:36px; margin:0px 0 0 26px;}
	.left_body .qrimg{ border-top:1px #e3e3e3 solid; width:100%; overflow:hidden; margin-top:35px;}
	.left_body .qrimg img{ float:left; width:120px; height:120px; margin:34px 0 32px 50px; }
    .left_body .qrimg p{ float:left; margin:64px 0 0 35px; display:inline-block; text-align:center; line-height:26px; } */
th{height: 53px;text-align: center;background: #e3e3e3;}
.clear{clear:both;}
tbody a{color: #0066cc;}
tbody a h2{padding:8px 2px;line-height: 25px;}
.right_body .chat_head{height: 50px;background: #b0b0b0;}
.right_body .chat_head ul li{float: left;}
.right_body .chat_head ul li{height: 100%; line-height: 50px;text-align: center;font-weight: 700; }
.right_body .chat_head ul li:nth-child(1){width:25%; }
.right_body .chat_head ul li:nth-child(2){border-left: 1px solid #fff;width:70%;}
.right{ width:820px; float:left; margin:20px 0 20px 20px; }
	.right_title{ background:#e3e3e3; overflow:hidden; }
	.right_body{ border:1px #e3e3e3 solid; overflow:hidden;width: 100%; }
	.right_body .tab_year{background-color:#fff;width:100%;height:38px;border-bottom:3px solid #ffa800;}
	.right_body .tab_year li{ float:left; height:38px; width:25%; text-align:center; font-size:14px; line-height:42px; font-weight:bold; cursor:pointer; }
	.right_body .tab_year .tabon{ background:#ffa800; color:#fff;}
	.right_body .tab_year .tabon{ background:#ffa800; color:#fff;}
	
	.container_left { float:left; width:25%; border-right:1px solid #e3e3e3; }
	.right_body  h1{ width:100%; height:50px; color:#fff; text-align:center; line-height:50px; background-color:#b0b0b0; font-size:16px; font-weight:bold; }
	.container_left ul{ width:100%; font-size:14px; font-weight:bold; }
	.container_left ul li{ width:100%; height:53px; line-height:53px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer; }
    .container_left ul li:nth-child(-n+2){border-bottom:1px solid #e3e3e3; }
    .container_left ul li.select{ background:#fcefe6; color:#000; }
	
	.container_right{ float:left; width:70%; } 
	.container_right h1{ text-align:left; text-indent:3em; } 
	.container_right h1 a, .container_right h1 button{ float:right; width:112px; height:32px; background:#fff url(../images/bookmark.png) 10px center no-repeat; color:#ff6101; border:none; border-radius:32px; text-align:center; text-indent:1em; margin:10px 10px 0 0; line-height: 32px; } 
	.container_right .table_head{ background-color:#f2f2f2; height:45px; font-size:14px; font-weight:bold; } 
	.container_right .table_head1{ float:left; height:45px; line-height:45px; width:530px; text-align:center; border-right:1px solid #e3e3e3; }  
	.container_right .table_head2{ float:left; height:45px; line-height:45px; width:142px; text-align:center; }  
	.container_right .title{ width:527px; border-right:1px solid #e3e3e3; font-size:14px; line-height:20px; text-align:left; text-indent:2.5em; padding:8px 10px 8px 10px;  } 
	.container_right .title a{ color:#666; } 
	.container_right .title a:hover{ color:#ffa800; } 
	.container_right .author{ width: 150px; line-height: 20px; text-indent: 1em; padding-top: 8px;padding-bottom: 8px;} 
	.container_right  table{ display:block; border: none;}
	/* .container_right  th{ padding:18px 0 8px 0; } */
	/* .container_right  th.title{ background:url(../images/th_point.png) 22px 22px no-repeat; padding:18px 10px 8px 10px;  } */
	/* .container_right  td{ padding:8px 0px;}  */
	/* .container_right  table:nth-child(even){ background-color:#f2f2f2; } */
	
 .flexsearch--form {
	overflow: hidden;
	position: relative;
	float:right;
	width:277px;
	text-indent:0; 
} 
.flexsearch--input-wrapper {
	padding: 0 25px 0 0;  
	overflow: hidden;
} 
.flexsearch--input { 
	box-sizing: content-box;
 	height: 32px;
	padding: 0 0 0 14px;
	border :none;
	border-radius: 6px;  	
	margin-top: 15px;
	margin-top: 15px; 
    font-family: "SimSun";
	font-size: 14px;
	width:100%;
	background:#f7f7f7;
	-webkit-appearance: none;
	-moz-appearance: none;
} 
.flexsearch--submit {
    position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 32px;
	height: 32px;
    padding: 0;
    border: none;
	border-radius: 6px;  
	margin-top: 17px; 
    margin-right: 12px;   
	text-indent:1em;
	background:#f7f7f7 url(../images/search.png) center center no-repeat;
} 
.flexsearch--input:focus { outline: none;  } 
.flexsearch--submit:hover { cursor: pointer; } 
::-webkit-input-placeholder { color: #999; } 
input:-moz-placeholder {  color: #999; }
/* 添加 */
/* table {
	border-collapse: collapse;
	table-layout: fixed;
}

table tr{width: 100%;display: block;}
table tr td{width: 142px;height:auto;line-height: 30px;font-weight: 100;color: #b0b0b0;} */
/* table tr th{width: 11.4%;height: auto;} */
/* td, td {
	border: 1px solid #e3e3e3;
	text-align: center;
	font-weight: 100;
	height:auto;
} */
/* td{
	line-height: 40px;text-align: center;
} */
td{line-height: 25px;text-align: center;font-size: 14px; font-family: "宋体"}
tbody{width: 100%;display: table;}

@media only screen and (min-width:1300px){
	tbody tr td h2{
		width: 345px;
		overflow: hidden;/*超出部分隐藏*/
		white-space: nowrap;/*不换行*/
		text-overflow:ellipsis;/*超出部分文字以...显示*/
	}
	tbody tr {height: 53px;}
}


